STRUCT TEMPLAT(3)

NAME
boost::intrusive::optimize_size

SYNOPSIS

// In header: <boost/intrusive/options.hpp>
template<bool Enabled>
struct optimize_size {
  // member classes/structs/unions
  // @ template<class Base>
  struct pack {
    static const bool optimize_size;
  };
};

DESCRIPTION

This option setter specifies if the hook should be optimized for size instead of for speed.